[package]
name = "parallel"
version = "0.1.0"
edition = "2024"

[dependencies]
noprocess.workspace = true

tokio.workspace = true
tokio-util.workspace = true
tracing.workspace = true
anyhow.workspace = true
rand.workspace = true
tracing-subscriber = "0.3.22"
